extends ../../layout/template

block vars
	- var pageName = "about";
	- var pageTitle = "О нас";
	- var pageDescription = pageName;
	- var pageImage = "/img.jpg";
	- var pageUrl = "{{page url}}";

block head

block content
